BANK WOORI SAUDARA - Bug #2616

[Loan-Report] Surat Keterangan Lunas
02/27/2024 12:06 PM - Johanes Christian Kurni

Status: Closed Start date: 02/27/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Shofwan,

Mohon bantuannya pada report ini dengan detail sebagai berikut.

Field Nomor diambil dari letter number pada tabel loan header (PHRPA0032)

Emplcyee Maiter Data - DO0S0010 - Marlis Syansh Yenmmur Makaruk

‘g berands bancen & haaot e meneangs ke

Mama \ary Dharvirs
D0 AT
Kepuata Ldd Krrpeinas
Telsh melksukan porweicssen kewsiiban dtas Dijsmen kanyevan dengen Faolies s

ot Bunk Vicon Saclars s Lruggal Deroan dilskuiarrra persbrsin
vl Midkd g Pl [N{eiTan Barveail Ll dirvalaian Lolah LUMAS.

Diemikiar wrat beter srigar irw diwst sger depat dpergursioer sebagamens metimm

Takort, 37 Fbrami 164
PT. HANK WINHZD SAUNMAHA §NDONESIA 1908, Thi

Kepla Depamomen Remunens

KKKB diambil dari field Loan Type (PHRPA0032)
PK/139/CL/6/2023 diambil dari field Agreement Number (PHRPA0032)

tanggal nya diambil dari field start Date Reguler Payment dengan Payment type nya 2000 (PHRPAQ0034)
NIK - 0000147
Jabatan : Kepala Unit Kompensasi
Teldah melakukan penyelesman kewajiban atas pinjaman karyawan dengan Fasilitas no.

kepada Bank Woor Saudara pada tanggal Dengan dilabukanrmya peryeléesaian
kewagban maka atas faslitas pinjarnan karyawan tersebut dimyatakan telab LUNAS.

Dernikian surat keterangan ini dibuat agar dapat dipergunaican sebaghimand rmestingg,

Jakarta , 27 Februan 2024
PT. BANK WOORT SAUDARA TNDONESTA 1906, Thi.

1 K‘Epdlvd Despartesrisn Rermiifesras

URAT KETE

Momar : PEfL39/CLE6/ 2018

Yang bertanda tangan di basah inl menerang!

Nama = Vary Chandra
NIK = 00000147
Jabatan = Kepala Unit Banefit

ef-ah rnelalcukan penyelesaian kewajiban atas pinjaman karyavan dengan Fasilitas KiK8
S kepada Bank Weori Saudara pada tanggal 04 Januari 2024
I}engan dilakukanmya peryelesasan kewajiban maka atas fasilitas pingaman Imryawan
tersabut dnyataken telah LUNAS,

Demikian surat keterangan ini dbuat agar dapat dipergunakan sebagaimana mestinya.

Jokarta, 27 Februari 2024
PT RANK WHWRT SAINARA THWOEFSTA 1006 Thie

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 02/27/2024 04:19 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di ubah ya Jo,
SP: [CPRPTPASURKETLUNAS]

#2 - 02/29/2024 10:08 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Done
Files
clipboard-202402271151-41gs8.png 124 KB 02/27/2024 Johanes Christian Kurni
clipboard-202402271157-pv4yl.png 93.5 KB 02/27/2024 Johanes Christian Kurni
